<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <include layout="@layout/main_page_search"/>

    <View
        android:id="@+id/view1"
        android:layout_width="match_parent"
        android:layout_height="18dp"
        android:background="@color/bkg2" />

    <include layout="@layout/main_page_news"/>
    

</LinearLayout>
